Zum Hauptinhalt springen
POST
/
app
/
{appId}
/
rollback
/
{revision}
Roll back an app to a previous revision
curl --request POST \
  --url https://demo.enneo.ai/api/mind/app/{appId}/rollback/{revision} \
  --header 'Authorization: Bearer <token>'
{
  "success": true,
  "app": {
    "id": 123,
    "appId": "k4FqL2Hm",
    "revision": 7,
    "name": "Customer health check",
    "slug": "customer-health-check",
    "description": "<string>",
    "vendor": "<string>",
    "availability": "<string>",
    "appearance": {},
    "data": {},
    "isActive": true,
    "deletedAt": "2023-11-07T05:31:56Z",
    "createdBy": 123,
    "createdAt": "2023-11-07T05:31:56Z"
  }
}

Documentation Index

Fetch the complete documentation index at: https://docs.enneo.ai/llms.txt

Use this file to discover all available pages before exploring further.

Autorisierungen

Authorization
string
header
erforderlich

JWT-based authentication

Pfadparameter

appId
string
erforderlich
revision
integer
erforderlich

Revision number to roll back to.

Antwort

Rolled back

success
boolean
Beispiel:

true

app
object